/* form style */
.form-style{
	width:80%; max-width:550px; margin:14em auto 0 auto;
}
.form-style .success{
	width:80%;
	max-width:550px;
	background: #fff;
	padding:10px;
	margin: 0px auto 10px auto;
	border: none;
	font-weight: bold;
}
.form-style .error {
	width:80%;
	max-width:550px;
	background: #FFE8E8;
	padding:10px;
	margin: 0px auto 10px auto;
	border: none;
	font-weight: bold;
	color: #FF0000;
}